/* pack menu */
.pack_layer{background-color:#ffffff;}
.pack_header{padding:2px 0 3px 5px; font-size:13px; border-top:1px solid #ffffff; color:#676767; background-color:#f5f5f5; cursor:pointer;}
.pack_header img{width:9px; margin:5px 5px 0 0; float:right;}
.pack_content{overflow:hidden; padding:5px 0 0 5px; background-color:#fff; margin-top:1px; font-size:11px; line-height:13px;}
.pack_header.selected{background-color:#ececec; cursor:default;}
.pack_header.selected img{display:none;}
.pack_header.hover{background-color:#ececec;}





/* all labels */
div.daily_page_name,
div.daily_page_name2,
div.middle_blockname,
div.middle_blockname2,
div.third_blockname,
div.twocol_blockname,
div.twocol_blockgrey,
div.red_blockname,
div.podval_blockname,
div.doc_blockname,
div.grey_blockname,
div.other_blockname,
div.mag_page_name{padding:2px 10px 3px 20px; background:url(/content/pics/_pl_bg_1.gif) bottom right no-repeat; color:#d6d8dc; display:inline-block !important; font-size:11px; d\isplay:inline; z\oom:1; font-size:11px; text-transform:uppercase; clear:both;}
*:first-child+html div.daily_page_name,
*:first-child+html div.daily_page_name2,
*:first-child+html div.middle_blockname,
*:first-child+html div.middle_blockname2,
*:first-child+html div.third_blockname,
*:first-child+html div.twocol_blockname,
*:first-child+html div.twocol_blockgrey,
*:first-child+html div.red_blockname,
*:first-child+html div.podval_blockname,
*:first-child+html div.doc_blockname,
*:first-child+html div.grey_blockname,
*:first-child+html div.other_blockname,
*:first-child+html div.mag_page_name{display:inline !important; zoom:1;}
div.twocol_blockgrey, div.grey_blockname, div.daily_page_name2{background-image:url(/content/pics/_pl_bg_4.gif); color:#FFFFFF;}
div.red_blockname{background-image:url(/content/pics/_pl_bg_2.gif);}

div.middle_blockname2{background:url(/content/pics/_pl_bg_4.gif) bottom right no-repeat;}
.daily_page_number, .mag_page_number{padding:5px 0 6px 20px; background-color:#ececee; color:#303e50; font-size:11px; clear:both;}
div.podval_blockname{line-height:13px;}


/* padding */
.p0t{padding-top:0;}
.p0r{padding-right:0;}
.p0b{padding-bottom:0;}
.p0l{padding-left:0;}
.p1t{padding-top:1px;}
.p1r{padding-right:1px;}
.p1b{padding-bottom:1px;}
.p1l{padding-left:1px;}
.p2t{padding-top:2px;}
.p2r{padding-right:2px;}
.p2b{padding-bottom:2px;}
.p2l{padding-left:2px;}
.p3t{padding-top:3px;}
.p3r{padding-right:3px;}
.p3b{padding-bottom:3px;}
.p3l{padding-left:3px;}
.p4t{padding-top:4px;}
.p4r{padding-right:4px;}
.p4b{padding-bottom:4px;}
.p4l{padding-left:4px;}
.p5t{padding-top:5px;}
.p5r{padding-right:5px;}
.p5b{padding-bottom:5px;}
.p5l{padding-left:5px;}
.p6t{padding-top:6px;}
.p6b{padding-bottom:6px;}
.p6l{padding-left:6px;}
.p7t{padding-top:7px;}
.p7r{padding-right:7px;}
.p7b{padding-bottom:7px;}
.p7l{padding-left:7px;}
.p8r{padding-right:8px;}
.p8l{padding-left:8px;}
.p9t{padding-top:9px;}
.p10t{padding-top:10px;}
.p10r{padding-right:10px;}
.p10b{padding-bottom:10px;}
.p10l{padding-left:10px;}
.p11r{padding-right:11px;}
.p12t{padding-top:12px;}
.p12r{padding-right:12px;}
.p12b{padding-bottom:12px;}
.p12l{padding-left:12px;}
.p15t{padding-top:15px;}
.p15r{padding-right:15px;}
.p15b{padding-bottom:15px;}
.p15l{padding-left:15px;}
.p18l{padding-left:18px;}
.p18t{padding-top:18px;}
.p20t{padding-top:20px;}
.p20b{padding-bottom:20px;}
.p20l{padding-left:20px;}
.p25r{padding-right:25px;}
.p25l{padding-left:25px;}
.p26t{padding-top:26px;}
.p40l{padding-left:40px;}
.p60l{padding-left:60px;}
.p80l{padding-left:80px;}
.p100l{padding-left:100px;}
.p260l{padding-left:260px;}

 /* margin */
.m0t{margin-top:0;}
.m0r{margin-right:0;}
.m0b{margin-bottom:0;}
.m0l{margin-left:0;}
.m1t{margin-top:1px;}
.m2t{margin-top:2px;}
.m2b{margin-bottom:2px;}
.m3t{margin-top:3px;}
.m3r{margin-right:3px;}
.m3b{margin-bottom:3px;}
.m4b{margin-bottom:4px;}
.m5t{margin-top:5px;}
.m5r{margin-right:5px;}
.m5b{margin-bottom:5px;}
.m6l{margin-left:6px;}
.m7t{margin-top:7px;}
.m7b{margin-bottom:7px;}
.m7l{margin-left:7px;}
.m8t{margin-top:8px;}
.m8b{margin-bottom:8px;}
.m10t{margin-top:10px;}
.m10r{margin-right:10px;}
.m10b{margin-bottom:10px;}
.m10l{margin-left:10px;}
.m12t{margin-top:12px;}
.m15t{margin-top:15px;}
.m15r{margin-right:15px;}
.m15l{margin-left:15px;}
.m17b{margin-bottom:17px;}
.m18t{margin-top:18px;}
.m20t{margin-top:20px;}
.m20b{margin-bottom:20px;}
.m20l{margin-left:20px;}
.m23t{margin-top:23px;}
.m25b{margin-bottom:25px;}

